Subject: Re: [PATCH -next] regulator: aat2870-regulator.c needs module.h

From: Mark Brown <[email-masked]>
Date: Mon, 1 Aug 2011 01:15:24 +0100

On Fri, Jul 29, 2011 at 09:13:09PM -0700, Randy Dunlap wrote:
> From: Randy Dunlap <[email-masked]>
> 
> aat2870-regulator.c needs to include linux/module.h to fix multiple
> build errors.

Acked-by: Mark Brown <[email-masked]>

but if the breakage isn't in mainline yet to minimize the breaks
bisection someone should figure out which tree introduced the change
with module.h and either get the fix merged along with that.  If neither
the module.h change nor the driver is in Linus' tree yet I rather
suspect this should go via MFD as I seem to recall that the driver is
going in via there.

It's not entirely clear to me why this started showing up part way
through the merge window :/